Date: Monday, October 21, 2013 @ 15:29:45
  Author: allan
Revision: 197016

upgpkg: glibc 2.18-8

one more static library needed...

Modified:
  glibc/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2013-10-21 13:05:46 UTC (rev 197015)
+++ PKGBUILD    2013-10-21 13:29:45 UTC (rev 197016)
@@ -8,7 +8,7 @@
 
 pkgname=glibc
 pkgver=2.18
-pkgrel=7
+pkgrel=8
 pkgdesc="GNU C Library"
 arch=('i686' 'x86_64')
 url="http://www.gnu.org/software/libc";
@@ -149,8 +149,8 @@
 
   # remove the static libraries that have a shared counterpart
   cd $pkgdir/usr/lib
-  # note: keep libc, libdl, libm for binutils testsuite
-  rm lib{anl,BrokenLocale,crypt,nsl,pthread,resolv,rt,util}.a
+  # note: keep libc, libdl, libm, libpthread for binutils testsuite
+  rm lib{anl,BrokenLocale,crypt,nsl,resolv,rt,util}.a
 
   # Do not strip the following files for improved debugging support
   # ("improved" as in not breaking gdb and valgrind...):

Reply via email to